@charset "utf-8";

#contentMain {
	font-family: "SN Pro", sans-serif;
	font-optical-sizing: auto;
}

.content-top-title {
    .title01 {
        margin: calc(25 * var(--scale-ratio)) 0 calc(10 * var(--scale-ratio)) calc(10 * var(--scale-ratio));
        width: calc(645 * var(--scale-ratio));
    }
    .title02 {
        margin-bottom: calc(75 * var(--scale-ratio));
        width: calc(664 * var(--scale-ratio));
    }
    .art {
        top: calc(-25 * var(--scale-ratio));
    }
}

.content-first {
    .txt-area {
        padding: 0 calc(90 * var(--scale-ratio));
    }
    .art {
        top: calc(-65 * var(--scale-ratio));
    }
}

.page-nav-area {
    .page-nav-item {
        &.-nav01 {
            margin-left: calc(-20 * var(--scale-ratio));
            width: calc(673 * var(--scale-ratio));
        }
        &.-nav02 {
            margin-left: calc(-15 * var(--scale-ratio));
            width: calc(668 * var(--scale-ratio));
        }
        &.-nav03 {
            margin-left: calc(-35 * var(--scale-ratio));
            width: calc(691 * var(--scale-ratio));
        }
        &.-nav04 {
            width: calc(655 * var(--scale-ratio));
        }
    }
}

#chm {
    & .sec-ti-area {
        padding-top: calc(170 * var(--scale-ratio));
        .sec-ti {
            width: calc(562 * var(--scale-ratio));
        }
    }
}

#pool {
    .sec-ti-area {
        scroll-padding-left: calc(28.5 * var(--scale-ratio));
        .sec-ti {
            width: calc(558 * var(--scale-ratio));
        }
    }
}

#menu {
    & .sec-ti-area {
        padding-top: calc(155 * var(--scale-ratio));
        .sec-ti {
            width: calc(556 * var(--scale-ratio));
        }
    }
}

#stay {
    padding-top: calc(130 * var(--scale-ratio));
    & .area-first {
        .sec-ti-stay {
            margin: 0 calc(-25 * var(--scale-ratio)) calc(80 * var(--scale-ratio));
			white-space: wrap;
            &::before, &::after {
                flex-shrink: 0;
            }
		}
	}
    & .box {
        &.-box01, &.-box02 {
            .ti, .txt {
                white-space: wrap;
            }
        }
		&.-box02 {
			margin-bottom: 0;
		}
    }
}
